@media only screen and (max-width: 1260px){
    main .section-4 .kjnuinuiewdr .dineuihrewrewr .idunewr_left .iudnuiewrwerer img {
        width: 4rem;
    }

    h2{
        font-size: 1.6rem !important;
    }

    p{
        font-size: 0.8rem !important;
    }

    main .section-4 .kjnuinuiewdr .dineuihrewrewr .idunewr_left img.sxvdftgsdae {
        height: 19rem;
    }

    main .section-4 .kjnuinuiewdr .dineuihrewrewr .idunewr_left img.dscsdrerrrr {
        height: 15rem;
    }

    .iuhewrwerer_wrapper button.me-5{
        margin-right: 0.6rem !important;
    }

    .duineiwurwer.ms-3{
        margin-left: 0.2rem !important;
    }

    .iuhewrwerer_wrapper.d-flex{
        flex-wrap: wrap;
    }

    .hotel-description-wrapper .iuhneuirwer_left .sokdfncir .uinubuuiwernwuer_image_gallery .duewrewr_images .main_inner-image{
        min-height: initial;
        max-height: initial;
        line-height: initial;
    }
}






@media only screen and (max-width: 1146px){
    .iuhewrwerer_wrapper button{
        margin-top: 1rem;
    }

    .iuhewrwerer_wrapper.d-flex{
        flex-direction: column-reverse;
    }

    .iuhewrwerer_wrapper button.me-5{
        margin-right: 0 !important;
    }
    
    .iuhewrwerer_wrapper.mt-5{
        margin-top: 2rem !important;
    }
}






@media only screen and (max-width: 991px){
    header .header-top,
    .header-main button{
        display: none;
    }

    header .header-main img.logo {
        width: 8rem;
    }

    .res-navbar-icon.d-none{
        display: block !important;
    }

    .res-navbar-icon i{
        font-size: 1.4rem;
        color: var(--button-color);
    }

    .banner > .container.pt-5{
        padding-top: 1rem !important;
    }

    h1{
        font-size: 2rem;
    }

    .banner .dmieuwrttt ul{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .banner .dmieuwrttt ul li{
        margin-bottom: 0.4rem;
    }

    .banner .dmieuwrttt ul li:last-child{
        margin-bottom: 0;
    }

    main .section-2 .destinations-slider-wrapper .testimonial-slide img {
        height: 21vw;
    }

    main .section-1 .media-card img.mb-3,
    .video-element.mb-3{
        margin-bottom: 0.3rem !important;
    }

    .idunewr_left{
        margin-bottom: 2rem;
    }

    .dineuihrewrewr > .container > .row{
        justify-content: center;
    }

    .iuhewrwerer_wrapper button {
        margin-top: 0;
    }

    .iuhewrwerer_wrapper.d-flex {
        flex-direction: initial;
    }

    .iuhewrwerer_wrapper button.me-5 {
        margin-right: 1rem !important;
    }

    .footer-bottom.justify-content-between{
        justify-content: center !important;
    }
    
    .header-main ul{
        position: fixed;
        background: #fff;
        width: 70%;
        height: 100%;
        top: 0;
        left: 0;
        bottom: 0;
        z-index: 999;
        padding: 2rem 0.5rem !important;
        transition: 0.2s ease-in-out;
    }

    .header-main ul li{
        display: block !important;
        padding: 1rem 0;
        border-bottom: 1px dashed var(--light-grey-border-color);
    }

    .header-main ul li:first-child{
        border-bottom: none;
        padding-top: 0;
    }

    .res-navbar-hide{
        left: -60rem !important;
        transition: 0.2s ease-in-out;
    }

    .res-menu-backdrop.d-none{
        display: block !important;
    }

    .res-menu-backdrop{
        background: rgba(0, 0, 0, 0.5);
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        bottom: 0;
        right: 0;
        z-index: 99;
        opacity: 1;
        transition: 0.1s ease-in-out;
    }

    .res-menu-backdrop-hide{
        z-index: -99;
        transition: 0.1s ease-in-out;
        opacity: 0;
    }

    .tab-content > .row .col-lg-3:last-child button{
        margin-top: 1rem;
    }

    .top-deals-tabs{
        flex-wrap: wrap;
        justify-content: center;
    }

    main .section-1 .media-card .video-element video.video-element-frame{
        height: auto;
    }

    main .section-1 .video-frame-backdrop .video-element .video-element-frame {
        width: 80%;
        height: auto;
    }

    .hotel-filter-section-1 .duinewrewr {
        border-radius: 20px;
    }

    .hotel-filter-section-1 .duinewrewr > .row .idkjewrewr_inner:before {
        display: none;
    }

    .nkjdnkjdsnkjnj .col-lg-5.pe-0{
        padding-right: calc(var(--bs-gutter-x) * .5) !important;
    }

    .nkjdnkjdsnkjnj .col-lg-5.ps-0{
        padding-left: calc(var(--bs-gutter-x) * .5) !important;
    }

    .dmoijewmkirwerwer.d-none{
        display: flex !important;
    }

    .dmoijewmkirwerwer i{
        color: var(--button-color);
    }

    .hotel-filter-wrapper .djioee_wrapper .idnieuhwrer_details .duihnewrer_card_wrapper .uindeuiwr_inner .djnejwirewr img{
        width: 100%;
    }

    #filter-options{
        position: fixed;
        width: 70%;
        height: 100%;
        z-index: 999;
        left: 0;
        top: 0;
        bottom: 0;
        background: #fff;
        transition: 0.3s ease-in-out;
    }

    .hotel-filter-wrapper .djioee_wrapper .idnieuhwrer_filter{
        border-radius: 0;
    }

    .idnieuhwrer_filter_hide{
        left: -50rem !important;
        transition: 0.1s ease-in-out;
    }

    .idnieuhwrer_filter_backdrop.d-none{
        display: block !important;
    }

    .idnieuhwrer_filter_backdrop{
        background: rgba(0, 0, 0, 0.6);
        z-index: 999;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: 1;
        transition: 0.1s ease-in-out;
    }

    .idnieuhwrer_filter_backdrop_hide{
        z-index: -999;
        opacity: 0;
        transition: 0.1s ease-in-out;
    }

    .iuhneuirwer_left.pe-5{
        padding-right: 0 !important;
    }    
    
    .holiday-filter .holiday_package-wrapper .defytefrdvertrt{
        margin-top: 1rem;
    }

    .holiday-filter .doiewmewrewr-tags.d-flex{
        justify-content: center;
    }

    .isndefhwerwer{
        flex-wrap: wrap;
    }

    .omdieiwiurkwrrr{
        position: fixed;
        background: #fff;
        left: 0;
        top: 0;
        height: 100%;
        width: 65%;
        z-index: 99999;
        transition: 0.3s ease-in-out;
    }

    .omdieiwiurkwrrr_hide{
        left: -50rem;
        transition: 0.3s ease-in-out;
    }

    .oidmewuirwer.d-none{
        display: block !important;
    }

    .oiemrwerwerwerr{
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 0.2rem 1rem;
    }

    .dashboard-section-1 .iuhnduiwer_left .oiemrwerwerwerr .ocdenwmrietdert.m-3{
        margin: 10px 0 !important;
    }

    .dashboard-section-1 .iuhnduiwer_left .oiemrwerwerwerr .ocdenwmrietdert {        
        width: 70%;
    }

    .oidmewuirwer{
        font-size: 1.2rem;
        background: var(--button-color);
        color: #fff;
        width: 1.6rem;
        height: 1.6rem;
        border-radius: 50%;
        text-align: center;
        line-height: 2;
        font-size: 0.9rem;
        box-shadow: var(--light-box-shadow);
    }

    .dashboard-section-1 .iuhnduiwer_right .unuwqeqwe{
        margin-top: 1rem;
    }

    .dashboard-section-1 .iuhnduiwer_left .oiemrwerwerwerr{
        border-bottom: 0;
    }

    .res-user-nav-backdrop.d-none{
        display: block !important;
    }

    .res-user-nav-backdrop{
        position: fixed;
        opacity: 1;
        visibility: visible;
        transition: 0.1s ease-in-out;
        background: rgba(0, 0, 0, 0.6);
        width: 100%;
        top: 0;
        height: 100%;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 9999;
    }

    .res-user-nav-backdrop-hide{
        opacity: 0;
        visibility: hidden;
        z-index: -9999;
        transition: 0.1s ease-in-out;
    }    
    
    .special-modal {
        width: 80%;
    }
    
    #special-offer-btn{
        padding: 1rem 1rem;
    }
    
    .bjukhbdfgdfg {
        background-size: cover;
        background-position: bottom;
    }
}







@media only screen and (max-width: 767px){
    .footer-top > div h2{
        margin-bottom: 1rem !important;
        text-align: center;
    }

    footer .ndfsihjdfmkjdfnj h6{
        text-align: center;
    }

    .hotel-description-wrapper .iuhneuirwer_left .sokdfncir .oidjekmwir_gallery {
        grid-template-columns: repeat(4, 23.5%);
    }
}








@media only screen and (max-width: 739px){
    .iuhewrwerer_wrapper.d-flex {
        flex-direction: column-reverse;
    }

    .iuhewrwerer_wrapper button.me-5 {
        margin-top: 1rem !important;
    }

    .iuhewrwerer_wrapper{
        width: fit-content;
    }
}






@media only screen and (max-width: 700px){
    main .section-4 .kjnuinuiewdr .dineuihrewrewr {
        padding: 0;
    }
}




@media only screen and (max-width: 599px){
    main .section-3 .top-deals-content-container .mdoihewrwe_inner .djhbenewrewr-details {
        margin-top: -2rem;
    }

    main .section-2 .destinations-slider-wrapper .testimonial-slide img {
        height: 38vw;
    }
}






@media only screen and (max-width: 575px){
    main .section-3 .top-deals-content-container .mdoihewrwe_inner .iudnewrwerer {
        height: 25rem;
    }
    
    .indewr_inner{
        margin-bottom: 2rem;
    }
}






@media only screen and (max-width: 420px){
    main .section-2 .destinations-slider-wrapper .testimonial-slide img{
        height: 86vw;
    }

    .hotel-description-wrapper .iuhneuirwer_left .sokdfncir .oidjekmwir_gallery {
        grid-template-columns: repeat(3, 31.7%);
    }
    
    .special-modal {
        width: 95%;
    }
}







@media only screen and (max-width: 400px){
    main .section-4 .kjnuinuiewdr .dineuihrewrewr .idunewr_left img.sxvdftgsdae {
        height: 18rem;
    }

    main .section-4 .kjnuinuiewdr .dineuihrewrewr .idunewr_left img.dscsdrerrrr {
        height: 13rem;
    }
}





@media only screen and (max-width: 360px){
    main .section-4 .kjnuinuiewdr .dineuihrewrewr .idunewr_left img.sxvdftgsdae {
        height: 15rem;
    }

    main .section-4 .kjnuinuiewdr .dineuihrewrewr .idunewr_left img.dscsdrerrrr {
        height: 11rem;
    }

    main .section-4 .kjnuinuiewdr .dineuihrewrewr .idunewr_left .iudnuiewrwerer img {
        right: 0;
    }

    .hotel-description-wrapper .iuhneuirwer_left .sokdfncir .oidjekmwir_gallery {
        grid-template-columns: repeat(2, 48.6%);
    }
}





@media only screen and (max-width: 306px){
    main .section-4 .kjnuinuiewdr .dineuihrewrewr .idunewr_left img.sxvdftgsdae {
        height: 13rem;
    }

    main .section-4 .kjnuinuiewdr .dineuihrewrewr .idunewr_left img.dscsdrerrrr {
        height: 10rem;
    }

    main .section-4 .kjnuinuiewdr .dineuihrewrewr .idunewr_left .iudnuiewrwerer img {
        width: 3rem;
    }   

    .hotel-description-wrapper .iuhneuirwer_left .sokdfncir .oidjekmwir_gallery {
        grid-template-columns: repeat(1, 100%);
    }

    .hotel-description-wrapper .iuhneuirwer_left .sokdfncir .oidjekmwir_gallery .njuhdiuwerwer {
        height: 9rem;
    }
}





@media only screen and (max-width: 280px){
    .check-in-out.ps-4{
        padding-left: 0 !important;
    }

    .check-in-out li.d-flex{
        flex-wrap: wrap;
    }
}